Application: gvSIG desktop - gvSIG bugs #5257
El plugin de Add basic time support no aparece en la 2.5.1
05/04/2020 10:07 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.5.1-3022

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El plugin de Add basic time support no esté instalado por defecto en la 2.5.1, y si conectamos por el administrador de complementos
por URL no aparece en el listado.

Parece que solo esta para la 2.4.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5252: Problema con el gu... Closed 04/30/2020 05/12/2020
Related to Application: gvSIG desktop - gvSIG add-on requests # 5226: Plugins... Closed 04/21/2020
History

#1 - 05/04/2020 10:18 AM - Alvaro Anguix

- Related to gvSIG bugs #5252: Problema con el guardado de proyecto / no se visualizan capas raster al abrirlo added

#2 - 05/04/2020 02:04 PM - Alvaro Anguix
- Related to gvSIG add-on requests #5226: Plugins instalable y portable added

#3 - 05/04/2020 11:23 PM - Joaquin del Cerro Murciano

- Target version set to 2.5.1-3044

- Status changed from New to Fixed

Este addon no esta disponible para gvSIG 2.5.X. Esta obsoleto, ademas de causar algunos problemas de persistencia en el proyecto.
En su lugar deberia poder hacerse o mismo desde el "gestor de columnas".

Sl no se puede por que no funcione o de error, seria otro ticket.

#4 - 05/08/2020 12:07 AM - Joaquin del Cerro Murciano

- Target version changed from 2.5.1-3044 to 2.5.1-3022

#5 - 05/09/2020 03:54 PM - Alvaro Anguix
- Status changed from Fixed to Closed
